prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdv 
Description: DV software codec
Requires: 
Version: 1.0.0
Libs: -Wl,-R${libdir} -L${libdir} -ldv -lm 
Cflags: -I${includedir}
